#header{
background-image:url(../images/headerBg.png);
background-repeat:repeat-y;
width:920px;
position: absolute;
margin:0;
top:140px;
left:13%;
right:15%;
}
#header img{
	margin: 10px;
}

.pFounder1{
clear: both;
font:bold 30px  Arial,sans-serif;
color:#000000;
text-decoration:none;
text-shadow: 1px 2px 3px Orange;
margin:0px;
margin-top: 8px;
}
.pFounder2{
clear: both;
font:bold 20px  Arial,sans-serif;
color:#000000;
text-decoration:none;
text-shadow: 1px 2px 3px Orange;
margin:0px;
margin-top: 8px;
}
#menu{
	clear: both;
	width: 920px;
	position: absolute;
	margin:0;
	top:355px;
	left:13%;
	right:5%;
}
#menu #menuBg1{
	clear: both;
	width: 62px;
	height: 35px;
background-color:#FF9900;
background-repeat:no-repeat;
position: absolute;
margin:0px;
margin-bottom: 2px;
margin-right: 2px;
margin-top: 2px;
}
#menu #menuBg1 p{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg1 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg1 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}

#menu #menuBg7{
clear: both;
width: 90px;
height: 35px;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
margin-left: -21px;

}
#menu #menuBg7 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg7 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg7 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}

#menu #menuBg11{
clear: both;
width: 130px;
height: 35px;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
margin-left: -15px;
}
#menu #menuBg11 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg11 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg11 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}


#menu #menuBg2{
clear: both;
width: 80px;
height: 35px;
float:left;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
margin-left: 30px;
}
#menu #menuBg2 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg2 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg2 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}


#menu #menuBg3{
clear: both;
width: 90px;
height: 35px;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
margin-left: 26px;
}
#menu #menuBg3 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg3 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg3 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}


#menu #menuBg4{
clear: both;
width: 80px;
height: 35px;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
margin-left: 30px;
}
#menu #menuBg4 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg4 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg4 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}

#menu #menuBg5{
clear: both;
width: 90px;
height: 35px;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
margin-left: 15px;
}
#menu #menuBg5 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg5 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg5 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}

#menu #menuBg6{
clear: both;
width: 90px;
height: 35px;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
}
#menu #menuBg6 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg6 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg6 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}

#menu #menuBg8{
clear: both;
width: 90px;
height: 35px;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
margin-left: -5px;
}
#menu #menuBg8 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg8 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg8 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}

#menu #menuBg9{
clear: both;
width: 90px;
height: 35px;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
margin-left: -5px;
}
#menu #menuBg9 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg9 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg9 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}

#menu #menuBg10{
clear: both;
width: 90px;
height: 35px;
background-color:#0099CC;
background-repeat:no-repeat;
position: absolute;
margin:2px;
margin-left: -6px;
}
#menu #menuBg10 p{
clear: both;
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg10 a{
font:bold 13px  Arial,sans-serif;
color:#F1F1F1;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}
#menu #menuBg10 a:hover{
font:bold 13px  Arial,sans-serif;
color:#FF0000;
text-decoration:none;
text-shadow: 1px 2px 3px #000000;
margin:0px;
margin-top: 8px;
}


.headTitle{
font:bold 25px  Arial,sans-serif;
color:#000000;
text-decoration:none;
text-shadow: 1px 2px 3px #FF9900;
margin:5px;
margin-top: 10px;
margin-left: 10px;
}
.headTitle1{
font:bold 25px  Arial,sans-serif;
color:#000000;
text-decoration:none;
text-shadow: 1px 2px 3px #FF9900;
margin:5px;
margin-left: 10px;
}
#middIndex{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 400px;
position: absolute;
margin:0;
top:400px;
left:13%;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
.midd1{
font:normal 12px  Arial,sans-serif;
color:#000000;
line-height: 20px;
text-align: justify;
text-decoration:none;
margin:5px;
margin-top: 10px;
margin-left: 15px;
margin-right: 15px;
}
#newsTitle{
	background-color: #CCCCCC;
	background-repeat: no-repeat;
	border-color: #999999;
	border-width: 5px;
	border-style: solid;
	width: 250px;
	height: 23px;
	margin: 5px;
	margin-left: 10px;
	margin-right: 10px;
	}
#newsTitle p{
font:bold 14px  Arial,sans-serif;
color: #6682B4;
text-decoration:none;
margin:5px;
}	
#newsTitle img{
	clear: both;
margin:5px;
}
.p_name21{
font:bold 14px  Arial,sans-serif;
color: #6682B4;
text-decoration:none;
margin:5px;
margin-left: 10px;
margin-right: 10px;
}	
.p_name211{
font:normal 12px  Arial,sans-serif;
color: #00285C;
line-height: 20px;
text-decoration:none;
margin:5px;
margin-left: 15px;
margin-right: 20px;
}
#readmore{
	clear: both;
	margin: 0px;
	margin-right: 30px;
	}
#readmore p{
font:normal 12px  Arial,sans-serif;
color: #EA1000;
float: right;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	
#readmore a{
font:normal 12px  Arial,sans-serif;
color: #EA1000;
float: right;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	
#readmore a:hover{
font:normal 12px  Arial,sans-serif;
color: #000000;
float: right;
text-decoration:none;
margin:5px;
margin-right: 7px;
}	
#borderUpLine{
	clear: both;
	background-color: #CCCCCC;
	background-repeat: no-repeat;
	width: 250px;
	height: 0.3mm;
	margin: 5px;
	margin-left: 10px;
	}
	.marquee{
	clear: both;
	width: auto;
	height:300px;
	margin: 2px;
	margin-right:15px;
	margin-left: 20px;
	}
.trade{
	margin: 5px;
}
#middLine{
background-image:url(../images/middLine.png);
background-repeat: repeat-y;
width: 1px;
height: 370px;
margin: 10px;
}
#middLine1{
background-image:url(../images/middLine1.png);
background-repeat: repeat-x;
width: auto;
height: 1px;
margin: 10px;
}


#footerSideMatter{
width:920px;
height: 50px;
text-align: center;
position: absolute;
margin:0;
top:810px;
left:13%;
right:15%;
	}
#footerSideMatter .copyright{
	clear: both;
font:normal 12px  Arial,sans-serif;
color:#F1F1F1;
float:left;
text-decoration:none;
margin:0px;
left: -40px;
}
#footerSideMatter .powerd{
	clear: both;
font:normal 12px  Arial,sans-serif;
color:#F1F1F1;
float:right;
text-decoration:none;
margin:0px;
}

#aboutMatter{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 770px;
position: absolute;
margin:0;
top:400px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
.text{
	clear: both;
	width: auto;
	height: auto;
	margin: 5px;
	margin-left: 10px;
	}
.text p{
	clear: both;
font:normal 12px  Arial,sans-serif;
color:#000000;
line-height: 20px;
text-align: justify;
text-decoration:none;
margin:10px;
margin-top: 20px;
}
.text .direct{
	clear: both;
font:normal 14px  Arial,sans-serif;
color: #EA1000;
float: right;
text-decoration:none;
margin:0px;
}	
.img12{
	clear: both;
	margin: 5px;
	margin-left: 15px;
	margin-right: 20px;
	border-radius:10px;
	opacity:1.0;
filter:alpha(opacity=100);
	box-shadow:10px 10px 20px #000;
}

#functionaries{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 600px;
position: absolute;
margin:0;
top:392px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
#functionaries_detail{
	clear: both;
	width: 900px;
	margin: 0px;
	margin-top: 5px;
	}
#functionaries_detail p{
	clear: both;
font:normal 14px  Arial,sans-serif;
color: #000000;
line-height: 30px;
float: left;
text-align: justify;
text-decoration:none;
margin:5px;
margin-left: 30px;
margin-right: 20px;
}
#functionaries_detail .member1{
	clear: both;
font:normal 16px  Arial,sans-serif;
color: #62COCO;
line-height: 20px;
text-shadow: 0px 4px 4px rgba(0,0,0,0.3);
float: right;
text-decoration:none;
margin:5px;
margin-right: 20px;
}
#functionaries_detail .member2{
	clear: both;
font:normal 14px  Arial,sans-serif;
color: #62COCO;
line-height: 20px;
text-shadow: 0px 4px 4px rgba(0,0,0,0.3);
float: right;
text-decoration:none;
margin:5px;
margin-right: 20px;
}

#functionaries_detail img{
	margin: 5px;
	margin-bottom: 10px;
	margin-left: 50px;
	border-radius:5px;
	box-shadow:10px 10px 20px #000;
}	


#trades{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 1220px;
position: absolute;
margin:0;
top:400px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
#staff{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 600px;
position: absolute;
margin:0;
top:392px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
#staff_detail{
	clear: both;
	width: 600px;
	margin: 0px;
	margin-top: 5px;
	margin-left: 100px;
	}
#staff_detail p{
	clear: both;
font:normal 18px  Arial,sans-serif;
color: #FFFFFF;
text-shadow: 0px 4px 4px rgba(0,0,0,0.3);
float: left;
text-decoration:none;
margin:5px;
margin-left: 30px;
}
#staff_detail img{
	margin: 5px;
	margin-bottom: 10px;
	margin-left: 50px;
	border-radius:5px;
	box-shadow:10px 10px 20px #000;
}	

#result{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 400px;
position: absolute;
margin:0;
top:400px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
#result1{
clear:both;
background-color: #F3F3F3;
width:500px;
height:200px;
margin:0px;
margin-top: 50px;
border-radius:10px;
box-shadow:10px 10px 20px #000;
}
#result1 p{
font: normal 12px Arial;
color:#000000;
text-align:right;
text-decoration:no;
margin:0px;
margin-top:10px;
margin-left: 50px;
}
#result1 .pp{
font: normal 14px Arial;
color:#FFFFFF;
text-align:left;
text-decoration:no;
margin:10px;
}
#result1 .tt1{
clear:both;
background-color:#F1F1F1;   
border-color:#A2BBC6;
border-style:solid;
border-width:0.3mm;
width:200px;
height:20px;
margin:7px;
}
#result1 .apply{
	clip: both;
	width: 90px;
	height: 30px;
	margin:5px;
	border: 0.3mm;
	background-color: #CCCCCC;
	background-repeat: no-repeat;
	border-color: #999999;
	border-width: 0.3mm;
	border-style: solid;
	
	font:normal 13px Arial;
	color:#000000;
	text-decoration:none;
	margin:2px;
	margin-top: 5px;
	}
	
	#news{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 400px;
position: absolute;
margin:0;
top:400px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
#news p{
	clear: both;
font:normal 14px  Arial,sans-serif;
color: #000000;
float: left;
text-decoration:none;
margin:5px;
margin-left: 10px;
}
#news a{
	clear: both;
font:normal 14px  Arial,sans-serif;
color: #000000;
float: left;
text-decoration:none;
margin:5px;
margin-left: 10px;
}
#news a:hover{
	clear: both;
font:normal 14px  Arial,sans-serif;
color: #CCCCCC;
float: left;
text-decoration:none;
margin:5px;
margin-left: 10px;
}
#news .date{
	clear: both;
font:normal 14px  Arial,sans-serif;
color: #FF0000;
float: left;
text-decoration:none;
margin:5px;
margin-left: 100px;
margin-top: 10px;
}
#news #newsLine1{
background-image:url(../images/middLine1.png);
background-repeat: repeat-x;
width: 300px;
height: 1px;
margin: 10px;
margin-left: 100px;
}
#news .headTitle{
font:bold 25px  Arial,sans-serif;
color:#000000;
text-decoration:none;
text-shadow: 1px 2px 3px #FF9900;
margin:5px;
margin-top: 10px;
margin-left: 10px;
}

#placement{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 600px;
position: absolute;
top:400px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
#placement1{
	width: 600px;
	margin: 0px;
	margin-top: 5px;
	margin-left: 100px;
	
}
#placement1 p{
	clear: both;
font:normal 14px  Arial,sans-serif;
color: #EA1000;
float: left;
text-decoration:none;
margin:5px;
margin-left: 30px;
}
#placement1 img{
	margin: 5px;
	border-radius:5px;
	box-shadow:10px 10px 20px #000;
}	

#inquiry{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 600px;
position: absolute;
margin:0;
top:400px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
#inquiry1{
clear:both;
background-color: #F3F3F3;
width:600px;
height:450px;
margin:0px;
margin-top: 50px;
border-radius:10px;
box-shadow:10px 10px 20px #000;
}
#inquiry1 p{
font: normal 12px Arial;
color:#000000;
text-align:right;
text-decoration:no;
margin:0px;
margin-top:10px;
margin-left: 50px;
}
#inquiry1 .pp{
font: normal 14px Arial;
color:#FFFFFF;
text-align:left;
text-decoration:no;
margin:10px;
}
#inquiry1 .tt1{
clear:both;
background-color:#F1F1F1;   
border-color:#A2BBC6;
border-style:solid;
border-width:0.3mm;
width:200px;
height:20px;
margin:7px;
}
#inquiry1 .tt2{
clear:both;
background-color:#F1F1F1;   
border-color:#A2BBC6;
border-style:solid;
border-width:0.3mm;
width:200px;
height:70px;
margin:7px;
}
#inquiry1 .apply{
	clip: both;
	width: 90px;
	height: 30px;
	margin:5px;
	border: 0.3mm;
	background-color: #CCCCCC;
	background-repeat: no-repeat;
	border-color: #999999;
	border-width: 0.3mm;
	border-style: solid;
	
	font:normal 13px Arial;
	color:#000000;
	text-decoration:none;
	margin:2px;
	margin-top: 5px;
	}

#gallery{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 500px;
position: absolute;
margin:0;
top:400px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
.imgGall{
	clear: both;
margin:5px;
margin-right: 25px;
margin-top: 20px;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}

#contact{
background-image:url(../images/middBg.png);
background-repeat:repeat-y;
width:920px;
height: 600px;
position: absolute;
margin:0;
top:400px;
left:-1300px;
right:15%;
border-radius:10px;
	box-shadow:10px 10px 20px #000;
}
#contact1{
	clear: both;
	text-align: center;
	position: absolute;
	margin: 0;
	} 
#contact1 .about1{
	clear: both;
	margin-left: 10px;
	margin-top: 10px;
	}
#contact1 .about2{
	clear: both;
	margin: 5px;
	}
#contact1 p{
font:normal 12px  Arial,sans-serif;
color:#000000;
line-height: 20px;
text-align: justify;
text-decoration:none;
margin:0px;
margin-top:5px;
margin-left: 20px;
margin-right: 20px;
}
#contact1 .headName{
font:normal 16px  Arial,sans-serif;
color:#000000;
text-align: justify;
text-decoration:none;
margin:10px;
margin-top: 20px;
margin-left: 35px;
}
#contact1 .headName1{
font:normal 16px  Arial,sans-serif;
color:#000000;
text-align: justify;
text-decoration:none;
margin:10px;
margin-top: 20px;
margin-left: -10px;
}
#contact1 .pCon{
font:normal 16px  Arial,sans-serif;
color:#000000;
text-decoration:none;
margin:5px;
margin-left:60px;
}
#contact1 .pCon1{
font:normal 14px  Arial,sans-serif;
color:#000000;
text-decoration:none;
margin:0px;
margin-top:5px;
margin-left:65px;
}
#contact1 .pCon2{
font:normal 13px  Arial,sans-serif;
color:#000000;
line-height: 20px;
text-align: justify;
text-decoration:none;
margin:0px;
margin-top:5px;
margin-left:65px;
margin-right: 40px;
}
#contactLine{
	clear: both;
background-image:url(../images/middLine.png);
background-repeat: repeat-y;
width: 1px;
height: 320px;
margin: 10px;
margin-right: 80px;
}
#contactDiv{
clear: both;
background-image:url(../images/middLine1.png);
background-repeat: repeat-x;
width: 200px;
height: 1px;
margin: 10px;
margin-left: 60px;
}